.header {
  background: var(--base-5)
}
.header--scroll-up {
  position: sticky;
  top: 0;
  transition: all .4s ease;
  z-index: 2
}
.header .navigation-mega-menu ul {
  list-style-type: none;
  padding-inline-start: 0;
  margin-bottom: 0
}
.header .navigation-mega-menu ul.meganav {
  position: absolute;
  inset-inline-start: 0;
  background: var(--base-5);
  top: 100%;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease-in-out;
  border-top: 1px solid var(--base-3);
  border-bottom: 1px solid var(--base-3);
  display:none;
}

.header .navigation-mega-menu ul.meganav .menu-close {
    position: absolute;
    top: 4.8rem;
    right: max(6rem, calc((100vw - 1425px) / 2 + -41rem));
    animation: none;
}

.header .navigation-mega-menu ul.meganav li a {
/*   color: var(--base-1);
  border-inline-start: 1px solid var(--base-3); */ 
  border-right:1px solid var(--base-3);
}
.header .navigation-mega-menu ul.meganav li a:hover {
/*   background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff) */
     border-right:2px solid var(--primary-1);
     background:var(--base-4);
     color:var(--primary-1);
     padding: var(--xs-1) var(--sm-4);

}
/* .header .navigation-mega-menu ul .level1 .navigation.activemenu {
border-right:2px solid var(--primary-1);
     background:var(--base-4);

} */
.header .navigation-mega-menu ul.meganav li.selected > a {
/*   border-inline-start: 2px solid var(--base-1) */
    border-right: 2px solid var(--primary-1);
    background: var(--base-4);
    color: var(--primary-1);
    padding: var(--xs-1) var(--sm-4);
}
.header .navigation-mega-menu ul .level1 .navigation {
/*   border-bottom: 2px solid transparent */
}
.header .navigation-mega-menu ul .level1 .navigation.activemenu {
/*   border-bottom: 2px solid var(--primary-1); */
  background: 0 0
}
.header .navigation-mega-menu ul .level1.selected > a {
/*   border-bottom: 2px solid var(--primary-1) */
}
/* .header .navigation-mega-menu ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--base-1)
} */
.header .navigation-mega-menu ul .level1.haschildren:hover a.navigation {
  color:var(--primary-1);
}
.header .navigation-mega-menu ul .level1.haschildren > a:focus-visible {
  border: 2px solid var(--primary-1);
  outline: none;
}
.header .navigation-mega-menu ul .level1.haschildren > a {
  position: relative;
  font-weight:600;
}
.header .navigation-mega-menu ul .level1.haschildren > a::after {
  content: "\e937";
  font-family: icomoon;
  padding-left: var(--xs-2);
  display: inline-block;
  transition: transform 0.3s ease;
  top: 0px;
  position: relative;
  left: 5px;
  padding-left: 0;
  font-size: 14px;
  font-weight: 400;
  margin-left: 10px;
  transform: rotate(90deg);

}
.header .navigation-mega-menu ul .level1.haschildren:hover > a::after {
  transform: rotate(270deg);
}

.header .navigation-mega-menu ul .level1 .activemenu {
/*   background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff) */
/* border-right: 2px solid var(--primary-1); */
/* color:var(--primary-1); */
background:var(--base-4);
/* padding: var(--xs-1) var(--sm-4);
 */
}
.header .navigation-mega-menu ul .level2 a .icon {
  font-size: 2.4rem
}
.header .navigation-mega-menu ul .level2 .Ullevelled {
  position: absolute;
  top: 0;
  inset-inline-start: 100%;
  min-width: 100%;
  min-height: 100%;
  opacity: 0;
  visibility: hidden;
/*   border-inline-end: 1px solid #dadada; */ 
  background-color: var(--base-5);
/*   border-inline-start: 1px solid #dadada; */
  z-index: 99;
  display: flex;
  flex-direction: column;
  transition: all .3s ease-in-out
}
.header .navigation-mega-menu ul .level2.haschildren:hover .Ullevelled {
  opacity: 1;
  visibility: visible;
  transition: all .3s ease-in-out
}
.header .navigation-mega-menu ul .selected:not(.level1) > a {
  background: linear-gradient(0deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.05) 100%),var(--base-5,#fff)
}
.header .navigation-mega-menu ul .split_menu .megamenuwrap {
  border-inline-end: 1px solid #dadada
}
.header .navigation-mega-menu ul .split_menu .rotate .icon::before {
  content: "\e91f"
}
.header .navigation-mega-menu ul .split_menu .level2 a {
  border-inline-start: 2px solid transparent
}
.header .navigation-mega-menu ul .split_menu .selected:not(.level1) > a {
  border-inline-start: 2px solid var(--base-1)
}
.header .navigation-mega-menu ul .UlDropdown {
  max-height: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .2s ease-in-out;
  box-sizing: border-box
}
.header .navigation-mega-menu ul .UlDropdown.active {
  max-height: 100rem;
  opacity: 1;
  visibility: visible
}
.header .navigation-mega-menu--onhover .level1:hover .meganav {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  display:block;
}
.header .navigation-mega-menu--onclick .level1 .meganav.open {
  opacity: 1;
  visibility: visible
}
.header .navigation-mega-menu--onclick .level1 .meganav.open .menu-close {
  display: block
}
.header .navigation-mega-menu .bg-signpost__image-wrapper .bg-signpost__image {
  max-height: 30rem;
  min-height: 10px
}
.header .search-head-button {
  margin-inline-start: var(--sm-1)
}
.header .search-head-button .search-head-trigger {
  font-size: 2.4rem
}
.header .search-head-button .mmenulink {
  font-size: 2.4rem;
  line-height: 1.6rem;
  outline: 0
}
.header__top .secondary-nav a:focus {
  outline-color: var(--base-5);
  color: var(--base-5)
}
.header__top .header__tool{font-size: 12px; font-weight: 600}
.header--gradient {
  background: linear-gradient(180deg,rgba(17,17,17,.5) 0,rgba(0,0,0,0) 100%)
}
.header--gradient .search-head-trigger {
  color: var(--base-5)
}
.header--gradient .mmenulink {
  color: var(--base-5)
}
.header--gradient .lang-swicher__button {
  color: var(--base-5)
}
.header--gradient .lang-swicher__list {
  background: var(--base-1)
}
.header--gradient .lang-swicher__link {
  color: var(--base-5)
}
.header--gradient .lang-swicher__link.active {
  background: var(--base-2)
}
.header--gradient .lang-swicher__link:hover {
  background: var(--base-5);
  color: var(--base-1)
}
.header--gradient .navigation-mega-menu ul .level1 .navigation {
  color: var(--base-5)
}
.header--gradient .navigation-mega-menu ul .level1 .navigation:hover {
  color: rgba(255,255,255,.5)
}
.header--gradient .navigation-mega-menu ul .level1 .navigation.activemenu {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-mega-menu ul .level1.selected > a {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .navigation-mega-menu ul .level1.haschildren:hover a.navigation {
  border-bottom: 2px solid var(--base-5)
}
.header--gradient .secondary-nav a {
  color: var(--base-5)
}
.header--gradient .secondary-nav a:hover {
  color: rgba(255,255,255,.5)
}
.userTabbing .header .navigation-mega-menu li:focus-within > a + ul {
  opacity: 1!important;
  visibility: visible!important;
  max-height: 100rem;
  display: block;
}
@media (min-width:1200px) {
  .search-head-button .mmenulink {
    display: none
  }
}
@media (max-width:1199.98px) {
  .header {
    border-bottom: 1px solid var(--base-3)
  }
  .header .container-fluid {
    padding-inline: 2.8rem
  }
  .header__utility .secondary-nav {
    display: none
  }

}
@media (max-width:991.98px) {
  .header .search-head-button .search-head-trigger {
    font-size: 2rem
  }
  .header .search-head-button .mmenulink {
    font-size: 2rem
  }
}
@media (max-width:767.98px) {
  .header .container-fluid {
    padding-inline: 2rem
  }
  .header__utility .secondary-nav {
    display: none
  }
 

}
.focusedVisibility {
  display: block!important;
  opacity: 1!important;
  visibility: visible!important
}
.header__utility .secondary-nav ul li a{
font-size:1.2rem;
line-height: 1.6rem;
font-weight:600;
padding: 1.2rem 0;

}
.header__utility .lang-swicher__button-label{
font-size:1.2rem;
line-height: 1.6rem;
font-weight: 600;
display:block;
}
.header__utility .secondary-nav ul li a:hover{
color:var(--base-5);
}
.header__utility .lang-swicher__button .icon {
    font-size: 10px;
    font-weight: 600;
 }
.header__utility .secondary-nav li{
display:flex;
}
.header .navigation-mega-menu ul .level2 .activemenu {
border-right: 2px solid var(--primary-1);
color:var(--primary-1);
background:var(--base-4); 
padding: var(--xs-1) var(--sm-4);

}
.section-dark .lang-swicher__link.active{
    background-color: var(--primary-1);
}
.nav-signpost-hidden-elements{
   max-height: 0;
  overflow: hidden;
/*   transition: height 0.6s ease; */
transition: height 0s ease;
}

.nav_signpost_content_wrap:hover .nav-signpost-hidden-elements{
 		max-height: 50rem;
        overflow: visible;
/*         transition: max-height 0.6s ease; */
transition: 0.6s ease;
        padding-bottom:var(--sm-3);
}
.nav-signpost-link-wrapper .cta--text-link {
color:var(--base-5);
transition:none;
}
.nav-signpost-link-wrapper .cta--text-link:hover .cta__label{
color:var(--base-5);
}
.nav-signpost-link-wrapper .cta--text-link:hover .cta__icon{
color:var(--base-5);
}
.bg-signpost__heading{
    color: var(--light-75);
    font-size: 1.4rem;
    line-height: 1.6rem;
    font-weight: 600;
}
.nav-signpost-link-wrapper .cta--text-link:focus-visible {
color:var(--base-5);
    outline: solid 1px var(--base-5);
    box-shadow: none;
    }

.nav-signpost-link-wrapper .cta--text-link:focus-visible .cta__label{
color:var(--base-5);
}
.nav-signpost-link-wrapper .cta--text-link:focus-visible .cta__icon{
color:var(--base-5);
}
@media screen only (max-width:1350px) {
   .header .navigation-mega-menu ul.meganav{
  border-top:none;
  }
}
